> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 다이제스트에서 테이블 생성



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json post /table/create_from_digests
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /table/create_from_digests:
    post:
      tags:
        - Tables
      summary: 다이제스트에서 테이블 생성
      operationId: table_create_from_digests_table_create_from_digests_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TableCreateFromDigestsReq'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TableCreateFromDigestsRes'
          description: 성공 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    TableCreateFromDigestsReq:
      additionalProperties: false
      properties:
        expected_digest:
          anyOf:
            - type: string
            - type: 'null'
          description: 서버 측 검증을 위한 클라이언트 계산 table 다이제스트입니다.
          title: Expected Digest
        project_id:
          title: Project Id
          type: string
        row_digests:
          items:
            type: string
          title: Row Digests
          type: array
      required:
        - project_id
        - row_digests
      title: TableCreateFromDigestsReq
      type: object
    TableCreateFromDigestsRes:
      properties:
        digest:
          title: Digest
          type: string
      required:
        - digest
      title: TableCreateFromDigestsRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````